Skip to main content
`Ctrl`+`K`

# TSDIRKES324SAL

Third order DIRK scheme, [KC19] See `TSDIRK` for additional details.

## Options Database Key

- -ts_dirk_type es324sal - select this method.

## References

[KC19]

Christopher A Kennedy and Mark H Carpenter. Diagonally implicit Runge–Kutta methods for stiff ODEs. Applied Numerical Mathematics, 146:221–244, 2019.

## See Also

TS: Scalable ODE and DAE Solvers, `TSDIRK`, `TSDIRKType`, `TSDIRKSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages